Polylang 1.4.4

If everything goes as forecasted, WordPress 3.9 will be released next week. I spent the past days to test the beta versions and noticed an incompatibility with the new widgets customizer. So here is Polylang 1.4.4 to fix this incompatibility.

Advertisements

5 thoughts on “Polylang 1.4.4

Comments are closed.